import {Route, Routes} from 'react-router';
import './App.css'
import {BrowserRouter} from "react-router";
import {Layout} from "./components/Layout.tsx";

function App() {

  return (
      <BrowserRouter>
        <Routes>
          <Route path="/" element={<Layout/>}>

          </Route>
        </Routes>
      </BrowserRouter>
  )
}

export default App
